features:
  secondary:
    - name: "Support Go Modules in Dependency Scanning"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/dependency_scanning/#supported-languages-and-package-managers'
      reporter: NicoleSchwartz
      stage: secure
      categories:
        - "Dependency Scanning"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/7132'
      description: |
        We are excited to add support for [Go Modules](https://github.com/golang/go/wiki/Modules) as a Dependency Scanning [supported language](https://docs.gitlab.com/ee/user/application_security/dependency_scanning/#supported-languages-and-package-managers).

        Although this scanner is viable, the feature is currently in alpha as the database only contains Go Module vulnerability definitions from 2019 and later. We appreciate any feedback [in this epic](https://gitlab.com/groups/gitlab-org/-/epics/2206) around the age and types of Go support desired in addition to any issues you experience. It will help us continue to move this language support out of alpha.
